/* CSS definition file containing sitestyle stylesheets */
BODY { background-color: rgb(0,0,153)}
 A:active { color: rgb(0,0,0)}
 A:link { color: rgb(0,0,0)}
 A:visited { color: rgb(255,51,0)}
 .nof_rush1Banners1-Banner1 {
font-family:Trebuchet MS ; font-size:28px; font-weight:700; font-style:italic; color:#ffffff 
}

.nof_rush1Navbar2-Regular {
font-family:Trebuchet MS ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_rush1Navbar4-Rollover {
font-family:Trebuchet MS ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_rush1Navbar6-Highlighted {
font-family:Trebuchet MS ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_rush1Navbar8-HighlightedRollover {
font-family:Trebuchet MS ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_rush1Navbar3-Regular {
font-family:Trebuchet MS ; font-size:12px; font-weight:400; font-style:normal; color:#000000 
}

.nof_rush1Navbar5-Rollover {
font-family:Trebuchet MS ; font-size:12px; font-weight:400; font-style:normal; color:#000000 
}

.nof_rush1Navbar7-Highlighted {
font-family:Trebuchet MS ; font-size:12px; font-weight:400; font-style:normal; color:#000000 
}

.nof_rush1Navbar9-HighlightedRollover {
font-family:Trebuchet MS ; font-size:12px; font-weight:400; font-style:normal; color:#000000 
}
A:hover { color: rgb(255,51,0)}
 
